@media all and (max-width: 450px) {
    .slogan {
        font-size: 13px;
    }

    .logo {
        /*width:15%;*/
        margin-top: -23px;
    }


    .slider-wrapper .bx-caption .bx-caption-header {
        font-size: 17px;
        line-height: 22px;
    }

    .slider-wrapper .bx-caption .bx-caption-text {
        font-size: 14px;
        line-height: 19px;
    }

    .item-video-wrapper p {
        font-size: 16px;
    }

    .content-news-wrapper .button-more {
        top: 85%;
    }

    /*inner-page*/
    .inner-page-wrapper .inner-date-print-wrapper {
        margin: 0 0 25px;
    }

    .inner-content .inner-content-head .col-xs-9 {
        width: 100%;
    }

    .sidebar ul {
        columns: 1;
    }

    .sidebar li {
        padding-left: 0;
    }

    .inner-page-wrapper .inner-content-head {
        padding-left: 10px;
        padding-right: 10px;
    }

    .inner-page-wrapper .inner-content-article article {
        padding-left: 10px;
        padding-right: 10px;
    }

    /*.inner-page-wrapper .inner-counter-social-wrapper {*/
    /*float: inherit;*/
    /*}*/
    .inner-page-wrapper .inner-content-head-social {
        float: right;
    }

    .inner-date-print-wrapper-hidden {
        display: none;
    }

    .inner-date-print-wrapper-mobile {
        display: block;
    }

    .slider-wrapper .bx-caption p {
        line-height: 40px;
    }

    .content-news-wrapper .button-more {
        top: inherit;
        bottom: 15px;
    }

    .content-news-wrapper .button-more a:after {
        top: 15px;
    }

    .timeline-page-photo .timeline img:nth-child(4) {
        display: none;
    }

    /*inner-page*/
    .interactive_map > a {

    }
}